Subject: Re: [ANNOUNCEMENT] Experimental: octave{,-doc,-devel}-3.0.2-2 and octave-forge-20080831-2
From: Tatsuro MATSUOKA <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 18 Sep 2008 12:32:44 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hello Macro

I have tried to install octave 3.0.2-2 through the cygwin setup.
Uninstall of octave 3.0.2-1 was successful but install of octave 3.0.2-2 was failed.

The mirror site I have used 
 
ftp.jaist.ac.jp(ftp), ring.aist.go.jp(ftp)

Any suggestions?

Regards

Tatsuro 

--- Marco Atzeri <[email-masked]> wrote:

> Versions 
> 20080831-2 of octave-forge and 
> 3.0.2-2 of octave/octave-doc/octave-devel
> have been uploaded as experimental.
> 
> To view/install them select "Exp" instead of "Curr"
> on the "Select Packages" window of setup.exe  
> 
> These version are built with the just released
> gcc-4.3.2-1 compiler, there is no source 
> difference versus the current versions 
> built with gcc-3.4.4-3
> 
> octave{,-doc,-devel}-3.0.2-1 
> octave-forge-20080831-1
> 
> Main advantage, a sensible speed improvement.
> It is roughly 5 times faster due to the more
> performing c++ exception handling of
> cygwin gcc-4 
> 
> $ time make check
> 
> (on octave-3.0.2-2 / gcc 4.3.2-1)
> 
> real    2m35.885s
> user    2m32.605s
> sys     0m17.254s
> 
> (on octave-3.0.2-1 / gcc 3.4.4-3)
> 
> real    10m56.949s
> user    10m31.365s
> sys     0m17.373s
> 
> 
> 
> I will appreciate any feedback and/or fault report
> using them
> 
> Regards
> Marco Atzeri
> 
> 
> If you have questions or comments, please send them to
> the cygwin mailing list at: [email-masked] .
> 
>               *** CYGWIN-ANNOUNCE UNSUBSCRIBE INFO ***
> 
> If you want to unsubscribe from the cygwin-announce
> mailing list, look at the "List-Unsubscribe: " tag in
> the email header of this message. Send email to the
> address specified there. It will be in the format:
> 
> cygwin-announce-unsubscribe-you=[email-masked]
> 
> If you need more information on unsubscribing, start
> reading here:
> 
> http://sourceware.org/lists.html#unsubscribe-simple
> 
> Please read *all* of the information on unsubscribing
> that is available starting at this URL.
> 
> __________________________________________________
> Do You Yahoo!?
> Poco spazio e tanto spam? Yahoo! Mail ti protegge
> dallo spam e ti da
>  tanto spazio gratuito per i tuoi file e i messaggi 
> http://mail.yahoo.it 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Poco spazio e tanto spam? Yahoo! Mail ti protegge dallo spam e ti da tanto spazio gratuito per i
> tuoi file e i messaggi 
> http://mail.yahoo.it 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--------------------------------------
Enjoy MLB with MAJOR.JP! Ichiro, Matsuzaka, Matsui, and more!
http://pr.mail.yahoo.co.jp/mlb/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/